Bug 1921823 - CheckBoxControls not internationalized
Summary: CheckBoxControls not internationalized
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 16:50 UTC by ralpert
Modified: 2021-02-24 15:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:57:12 UTC
Target Upstream Version:


Attachments (Terms of Use)
CheckBoxControls are internationalized (164.10 KB, image/png)
2021-02-01 02:48 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7970 0 None open Bug 1921823: Internationalize CheckBoxControls 2021-01-28 17:16:36 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:57:30 UTC

Description ralpert 2021-01-28 16:50:15 UTC
Description of problem:
CheckBoxControls component has not been internationalized.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always.

Steps to Reproduce:
1. Go to /api-resource/cluster/core~v1~ComponentStatus/access
2. Filter (CheckBoxControls) is not fully internationalized.

Actual results:
CheckBoxControls is not internationalized.

Expected results:
CheckBoxControls should be internationalized.

Comment 2 Yadan Pei 2021-02-01 02:48:20 UTC
Created attachment 1752736 [details]
CheckBoxControls are internationalized

Now the text 'Select all filters' are pseudolocalized

Verified on 4.7.0-0.nightly-2021-01-31-031653

Comment 5 errata-xmlrpc 2021-02-24 15:57:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.